Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces

# base/muparser/muParserBase.cc File Reference

This file contains the basic implementation of the muparser engine. More...

`#include "muParserBase.h"`
`#include "muParserTemplateMagic.h"`
`#include <cassert>`
`#include <cmath>`
`#include <memory>`
`#include <vector>`
`#include <deque>`
`#include <sstream>`
`#include <locale>`
Include dependency graph for muParserBase.cc:

## Namespaces
namespace | mu

| Namespace for mathematical applications.

## Detailed Description

This file contains the basic implementation of the muparser engine.